'textbox scroll
'   滚动多行文本框中的文本。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   nScrollFlag: 指定的类型的滚动。
'                %SB_LINEDOWN   滚动下移一行。
'                %SB_LINEUP     滚动一行。
'                %SB_PAGEDOWN   滚动下移一页。
'                %SB_PAGEUP     滚动一页。
'   Returns:     所选内容从零开始的结束位置。
Sub FF_TextBox_Scroll (ByVal hWndControl as HWnd, ByVal nScrollFlag as Long) 
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Do the scroll
         SendMessage hWndControl, EM_SCROLL, nScrollFlag, 0
    End If  
    
End Sub

